Subject: Canadian Isda Files: PLEASE READ
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 12 Apr 2001 06:08:00 -0700 (PDT)

It has come to my attention that a copy of each ECC Isda we finalize should 
be forwarded to you for your records.  I am not sure that this has been 
consistently accomplished since I was unaware.  In order to verify that you 
have all copies, could you send me a listing of all of your Isda ECC files on 
hand.  I will have it compared to our database and we will copy for you those 
that you may not have.  Proceeding forward, we will copy you as and when 
completed.  Thank you.

Paralegals:  This memo should serve as notice to all paralegals that upon 
finalizing any ECC Isda file a copy of the blue file should be forwarded to 
Greg in Calgary.  

Cordially,
Mary Cook
Enron North America Corp.
1400 Smith, 38th Floor, Legal
Houston, Texas   77002-7361
(713) 345-7732 (phone)
(713) 646-3490 (fax)
[email-masked]